Commit fd215958 authored by Stefan Kost's avatar Stefan Kost

docs: move pluginbaseversion to separate section as we have section docs

parent 8ca5d127
......@@ -203,6 +203,7 @@
flags.
</para>
<xi:include href="xml/gstpbutils.xml" />
<xi:include href="xml/gstpluginsbaseversion.xml" />
<xi:include href="xml/gstpbutilscodecutils.xml" />
<xi:include href="xml/gstpbutilsdescriptions.xml" />
<xi:include href="xml/gstpbutilsmissingplugins.xml" />
......
......@@ -1856,6 +1856,11 @@ GST_TAG_XMP_WRITER_GET_INTERFACE
<INCLUDE>gst/pbutils/pbutils.h</INCLUDE>
<SUBSECTION>
gst_pb_utils_init
</SECTION>
<SECTION>
<FILE>gstpluginsbaseversion</FILE>
<INCLUDE>gst/pbutils/gstpluginsbaseversion.h</INCLUDE>
<SUBSECTION>
GST_PLUGINS_BASE_VERSION_MAJOR
GST_PLUGINS_BASE_VERSION_MINOR
......
......@@ -26,7 +26,7 @@
* if you need to check at runtime what version of the gst-plugins-base
* libraries are being used / you are currently linked against.
*
* The version macros get defined by including <gst/pbutils/pbutils.h>.
* The version macros get defined by including &lt;gst/pbutils/pbutils.h&gt;.
*/
#include "gstpluginsbaseversion.h"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment